/*
    align - all center
    make sure you have the corect aiContactSafe_mainbody_2 set everywhere on this CSS code
    the number following aiContactSafe_mainbody_ is the id of the profile
    if not properly set, the changes affecting this tag will not take effect
*/
#mod_description {
    color: #333;
    font-size: 0.9em;
    line-height: 1.1em;
    margin: 0 5px -1.9em;
    text-align: center;
}
#system-message dd.message ul {
    background: #fff url("../images/notice.jpg") no-repeat scroll 0 0;
    border-bottom: 1px solid #90b203;
    border-top: 1px solid #90b203;
    padding: 10px 40px;
    width: 130px;
}
div.with_errors {
    border: 0px solid #f00;
    margin: 0;
    overflow: auto;
    padding: 0 !important;
}
/* display into the center of the page */
div#aiContactSafe_mainbody_2 {
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

/*

set the width of some of the fields
add here any of the fields of aiContactSafe
replace "field_name" with the name of the field for which you want to set the width

// Textbox
        div#aiContactSafe_mainbody_2 input#field_name
// Combobox
        div#aiContactSafe_mainbody_2 select#field_name
// Editbox
        div#aiContactSafe_mainbody_2 textarea#field_name
// Checkbox - List
        div#aiContactSafe_mainbody_2 input.field_name
// Radio - List
        div#aiContactSafe_mainbody_2 input.field_name
// Date
        can't modify the width
// Email
        div#aiContactSafe_mainbody_2 input#field_name
// Email - List
        div#aiContactSafe_mainbody_2 select#field_name
// Joomla Contacts
        div#aiContactSafe_mainbody_2 select#field_name
// Joomla Users
        div#aiContactSafe_mainbody_2 select#field_name
// SOBI2 Entries
        div#aiContactSafe_mainbody_2 select#field_name
// Hidden
        nothing to set
// Separator
        div#aiContactSafe_mainbody_2 div#sp_field_name
// File
        only a very complex solution will fix this problem
// Number
        div#aiContactSafe_mainbody_2 input#field_name
// Hidden Email
        nothing to set

*/
div#aiContactSafe_mainbody_2 input#aics_name {
    width:240px;
}
div#aiContactSafe_mainbody_2 input#aics_newsletter {
    width:200px;
    margin: 10px 0 -20px;
}
div#aiContactSafe_mainbody_2 input#aics_phone {
    width:240px;
}
div#aiContactSafe_mainbody_2 input#aics_subject {
    width:240px;
}
div#aiContactSafe_mainbody_2 textarea#aics_message {
    width:240px;
    height:0px;
}

/* set the way labels and fields are displayed */
div#aiContactSafe_mainbody_2 div.aiContactSafe_row {
    clear:both;
    padding:0;
    text-align:center;
    margin: 0;
    margin-left:auto;
    margin-right:auto;
}
 div#aiContactSafe_mainbody_2 div.aiContactSafe_row div {
    margin-left:auto;
    margin-right:auto;
    clear:both;
    padding:0;
    text-align:center;
}
div#aiContactSafe_mainbody_2 div.aiContactSafe_contact_form_field_label_left {
    clear:both;
    height: 0;
}
div#aiContactSafe_mainbody_2 div.aiContactSafe_contact_form_field_right {
    clear:both;
    height: 28px;
}

div#aiContactSafe_mainbody_2 div.aiContactSafe_contact_form_field_label_right {
    clear:both;
    height: 28px;
}
div#aiContactSafe_mainbody_2 div.aiContactSafe_contact_form_field_left {
    clear:both;
    height: 0;
}

/* center the contact form */
div#aiContactSafe_mainbody_2 #aiContactSafeForm {
    margin-left:auto;
    margin-right:auto;
}

/* set the space between the notification for the required fields to the contact form */
div#aiContactSafe_mainbody_2 div#aiContactSafe_info {
    margin-bottom: 0;
}

/* set the div containing the captcha */
div#aiContactSafe_mainbody_2 div#div_captcha {
    clear:both;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    padding-top:10px;
}
div#aiContactSafe_mainbody_2 div#div_captcha div {
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
div#aiContactSafe_mainbody_2 div#div_captcha_img {
    clear:both;
}
div#aiContactSafe_mainbody_2 div#div_captcha_info {
    margin-bottom:5px;
}

/* set the way the text counting the characters in the edit box */
div#aiContactSafe_mainbody_2 div.countdown_div {
    font-size:9px;
}
div#aiContactSafe_mainbody_2 input.countdown_editbox {
    font-size:9px;
    text-align:center;
    border:none;
    overflow:visible;
    background:transparent;
}

/* set the cells containig the contact form and the contact information */
div#aiContactSafe_mainbody_2 table#aiContactSafeForm td, div#aiContactSafe_mainbody_2 div#aiContactSafeForm {
    padding:5px;
    vertical-align:top;
}

/* modify the cursor of the labels to let the user know they can click on them */
div#aiContactSafe_mainbody_2 label {
    cursor:pointer;
}
/* set the label tag containing the character that marks the required fields */
div#aiContactSafe_mainbody_2 label.required_field {
    text-align:left;
    vertical-align:top;
    margin-left:5px;
}

/* hide the hidden rows */
div#aiContactSafe_mainbody_2 div.aiContactSafe_row_hidden {
    display:none;
}

/* make the buttons higher */
div#aiContactSafe_mainbody_2 div#aiContactSafeBtns input {
    background-color: #5caddb;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.05), rgba(255, 255, 255, 0.05));
    border: medium none;
    border-radius: 4px;
    color: #fff !important;
    margin:0px;
    padding: 8px 25px;
    text-decoration: none;
    text-transform: none;
    transition: background-color 0.3s linear 0s;
}
/* set the way the date is displayed */
div#aiContactSafe_mainbody_2 table.aiContactSafe_date td {
    padding:0px 0px 0px 0px;
    vertical-align:middle;
}
div#aiContactSafe_mainbody_2 table.aiContactSafe_date td select {
    margin:0px 2px 0px 0px;
}

/* set the space between field sufix and the field and between the field prefix and the field */
div#aiContactSafe_mainbody_2 span.aiContactSafe_sufix {
    margin-right:3px;
}
div#aiContactSafe_mainbody_2 span.aiContactSafe_prefix {
    margin-left:3px;
}